How to make VS2005 compile against framework 3.0?

Topics: General Discussion Forum, July and December Releases Forum
Oct 14, 2008 at 1:59 PM
Hi

I have a problem making my old Web Service (WCF), created with Visual Studio 2005 and WSSF version December 2006, to compile againt the .NET Framework 3.0. As I can see it compiles aganst 2.0. Is there some settings that make me able to decide which framework to use?

Thanks in advance.